.box_2.cmsmessage{
    padding: 15px 11px;
    width: 765px;
    margin:0px 0px 21px 0px;
}
.box_2.cmsmessage .title{
    margin:0px 0px 16px 0px;
    padding:0px 0px 6px 0px;
}
.quick_upload-wrapper{
    display:table;
    margin: 0 auto;
}
.quick_upload-form{
    padding: 15px 0px 0px 0px;
    background: none repeat scroll 0% 0% #F2F2F2;
    border: 1px solid #E4E4E4;
    width: 785px;
}
.formelements-quick{
    padding:0px 29px;
}
.quick_upload-header{
    font-size: 30px;
    margin: -4px 0px 20px;
    font-weight: bold;
    color: #000;
    letter-spacing: -1px;
}
.rent_sale_option-quick{
    float: left;
    margin: 0px 5px 0px 0px;
    font-size: 21px;
    line-height: 40px;
    height: 40px;
    padding: 0px 15px 0px 9px;
    font-weight: bold;
    letter-spacing: -1px;
    color: #000;
}
.rent_sale_option-quick.active-quick{
    background: none repeat scroll 0% 0% #FFAA1B;
}
.separator-quick{
    border-top: 1px solid #DBDBDB;
    margin: 15px 0px 25px 0px;
    position: relative;
}
.separator_title-quick{
    position: absolute;
    background: none repeat scroll 0 0 #F2F2F2;
    padding: 0px 10px 0px 0px;
    font-size: 15px;
    letter-spacing: 0px;
    font-weight: bold;
    top: -11px;
}
.input_element-quick select{
    width: 183px;
    border:1px solid #CCC;
    background: none no-repeat scroll 0 0 #fff;
    padding: 5px 7px;
}
.input_element-quick input{
    display: block;
    font-size: 13px;
    padding:0px 0px 0px 8px;
    width: 100%;
    height: 28px;
    line-height: 28px;
    border: 0px none;
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #CCC;
    color: #000;
}
.input_element-quick.input-small input{
    width:51px;
}
.input_element-quick.input-medium input{
    width: 310px;
}
.input_element-quick textarea{
    display: block;
    width: 100%;
    height: 140px;
    font-size: 13px;
    padding: 8px 0px 0px 8px;
    border: 0px none;
    background: none repeat scroll 0% 0% #FFF;
    color: #333;
    overflow: auto;
    resize: none;
    border:1px solid #CCC;
}
.input_element-quick select::-moz-focus-inner { border: 0; }
.input_element-quick select:focus { outline:none; }
.input_label-quick{
    margin: 0px 0px 8px;
}
.input_label-quick label{
    font-size: 13px;
    color:#666;
}
.input_element_wrapper-quick.required .input_label-quick label{
    color:#ff9800;
}
.inputs_row-quick{
    margin: 0px 0px 21px 0px;
}
.inputs_row-quick .input_element_wrapper-quick{
    float:left;
    margin:0px 31px 0px 0px;
}
#currency-quick{
    width:70px;
}
.street_number_wrapper-quick, .street_wrapper-quick{
    float:left;
}
.inputs_row-quick .input_element_wrapper-quick.street_wrapper-quick{
    margin: 0px 21px 0px 0px;
    width:65%;
}
.inputs_row-quick .input_element_wrapper-quick.street_number_wrapper-quick{
    width: 18%;
    margin:0px;
}
.button-quick{
    background:none no-repeat scroll 0 0 #f6f6f6;
    background: -webkit-linear-gradient(#fcfcfc 0%, #f6f6f6 50%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fcfcfc 0%, #f6f6f6 50%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fcfcfc 0%, #f6f6f6 50%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fcfcfc 0%, #f6f6f6 50%); /* Standard syntax */
    color:#6089bb;
    font-size:15px;
    border:1px solid #d5d5d5;
    padding:7px 16px;
    display:inline-block;
    margin:0px;
    cursor:pointer;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.add_image-quick{
    color: #7394BD;
    font-size:17px;
    padding:0px 0px 0px 25px;
    background: url('/public/icons/searchform/plus_blue.png') no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 21px;
    line-height: 20px;
}
.input-footer{
    background: none repeat scroll 0% 0% #262626;
    padding:14px 0px;
}
.submitproperties-quick{
    display: table;
    margin: 0 auto;
}
.submitproperties-quick input[type="submit"]{
    font-family: arial;
    cursor: pointer;
    background:none no-repeat scroll 0 0 #A25406;
    background: -webkit-linear-gradient(center top , #FDCB87 5%, #FB9707 5%, #FB9707 51%, #E07107 97%, #A25406 97%);
    background: -o-linear-gradient(center top , #FDCB87 5%, #FB9707 5%, #FB9707 51%, #E07107 97%, #A25406 97%);
    background: linear-gradient(to bottom, #FDCB87 5%, #FB9707 5%, #FB9707 51%, #E07107 97%, #A25406 97%);
    background: -moz-linear-gradient(center top , #FDCB87 5%, #FB9707 5%, #FB9707 51%, #E07107 97%, #A25406 97%) repeat scroll 0% 0% transparent;
    background: -ms-linear-gradient(center top , #FDCB87 5%, #FB9707 5%, #FB9707 51%, #E07107 97%, #A25406 97%) repeat scroll 0% 0% transparent;
    text-shadow: -1px -1px 0px #B96705;
    padding: 0px 33px;
    margin: 0px 3px;
    vertical-align: middle;
    font-weight: bold;
    height: 30px;
    color:#fff;
    font-size: 13px;
    color: #FFF;
    text-decoration: none;
    white-space: nowrap;
    border:none;
}
.submitproperties-quick input[type="submit"]:hover{
    text-shadow: -1px -1px 0px #B96705;
    text-decoration: none;
    background: -webkit-linear-gradient(center top , #FDCB87 5%, #FA9807 5%, #D46107 97%, #A25406 97%);
    background: -o-linear-gradient(center top , #FDCB87 5%, #FA9807 5%, #D46107 97%, #A25406 97%);
    background: linear-gradient(to bottom, #FDCB87 5%, #FA9807 5%, #D46107 97%, #A25406 97%);
    background: -moz-linear-gradient(center top , #FDCB87 5%, #FA9807 5%, #D46107 97%, #A25406 97%) repeat scroll 0% 0% transparent;
    background: -ms-linear-gradient(center top , #FDCB87 5%, #FA9807 5%, #D46107 97%, #A25406 97%) repeat scroll 0% 0% transparent;
}
.submitproperties-quick input[type="submit"]:active{
    text-shadow: 1px 1px 0px #B96705;
    background: -webkit-linear-gradient(center top , #A05103 4%, #D16607 11%, #DC6C07 11%, #F48F07 96%, #FBC884 96%);
    background: -o-linear-gradient(center top , #A05103 4%, #D16607 11%, #DC6C07 11%, #F48F07 96%, #FBC884 96%);
    background: linear-gradient(to bottom, #A05103 4%, #D16607 11%, #DC6C07 11%, #F48F07 96%, #FBC884 96%);
    background: -moz-linear-gradient(center top , #A05103 4%, #D16607 11%, #DC6C07 11%, #F48F07 96%, #FBC884 96%) repeat scroll 0% 0% transparent;
    background: -ms-linear-gradient(center top , #A05103 4%, #D16607 11%, #DC6C07 11%, #F48F07 96%, #FBC884 96%) repeat scroll 0% 0% transparent;
}
.errors-quick{
    margin: 5px 0px 0px;
    padding: 0px 0px 0px 15px;
}
.errors-quick > li{
    list-style: outside none square;
    color:#d30b0b;
    font-size: 12px;
    font-weight: bold;
}
/*IMAGES STYLE*/
.image-wrapper-quick{
    float: left;
    width: 130px;
    height: 100px;
    border: 1px solid rgb(198, 198, 198);
    margin: 0px 13px 41px 0px;
    position: relative;
    cursor: pointer;
}
.image-wrapper-quick.image-wrapper-error-quick{
    border:1px solid #fd1016;
}
.image-wrapper-quick img{
    width: 130px;
    height: 100px;
    position: absolute;
    top:0px;
    left:0px;
    z-index: 10;
}
.image-wrapper-error-quick .image-upload-progress-quick{
    background-color: #f36467;
    opacity: 0.5;
}
.error-text-quick{
    position: absolute;
    bottom: 45%;
    left:0px;
    color: #ed191e;
    width: 100%;
    padding:0px 5px;
}
.image-upload-progress-quick{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background-color: #D9D9D9;
    height: 0%;
    text-align: center;
    color: #3F3F3F;
    font-size: 13px;
    -webkit-transition: 0.75s ease height;
    -moz-transition: 0.75s ease height;
    -ms-transition: 0.75s ease height;
    -o-transition: 0.75s ease height;
    transition: 0.75s ease height;
}
.make-image-primary-quick{
    position: absolute;
    bottom: -30px;
    width: 83%;
    background:none no-repeat scroll 0 0 #bdbdbd;
    padding: 4px 0px;
    text-align: center;
    color: white;
    font-size: 13px;
    cursor: pointer;
}
.delete_image{
    display: block;
    position: absolute;
    width:16px;
    height: 16px;
    background: url('/public/icons/holiday_rentals/trash.png') no-repeat scroll 0 0 transparent;
    cursor: pointer;
    bottom: -26px;
    right: 0px;
}
.make-image-primary-quick.active{
    background:none no-repeat scroll 0 0 #ff9800;
}
.user_error_message div{
    color: #ad0000;
    font-size: 17px;
    font-weight: bold;
}
.goto_login{
    display:inline-block;
    color: #FFF;
    font-weight: bold;
    margin:11px 0px 0px 0px;
    padding: 7px 20px 7px 37px;
    border: 1px solid #214B7D;
    font-size:14px;
}
.goto_login:hover{
    color:#fff;
}
.goto_login{
    background: url("/public/icons/white/login.png") no-repeat scroll 5px 6px #5482B9;
}